#main {
    width: 926px;
}

.frontpage-news-overview-important {
    grid-template-columns: calc(50% - 10px) calc(50% - 10px);
    gap: 20px;
}

.frontpage-news-overview {
    grid-template-columns: 305px 305px;
    gap: 20px;
}

.views-field-field-media .news-snippet-small-media {
    width: auto;
}

.news-snippet a:nth-child(2) {
    bottom: 0;
    width: 423px;
    font-size: 18pt;
}

#main #frontpage-layout .layout__region.layout__region--content {
    gap: 20px 40px;
}

#sidebar_third {
    width: 926px;
}

navigation #block-ktj-mainnavigation li {
    margin-right: 10px;
    font-size: 0.85rem;
}

.news-snippet-page-thumb-date time {
    font-size: 0.8rem;
}

#main #frontpage-layout .layout__region.layout__region--content .views-element-container:nth-child(3) h2 {
font-size: 1.2rem;
margin: 0;
}

.frontpage-news-block .views-field.views-field-created {
    font-size: 1.0rem;
}

.frontpage-news-block .views-field-title {
    font-size: 1.0rem;
}
